.facts-container .facts-box h4{
	margin: 0 8px 22px;
}

header h2{
	margin-left: 5px;
	font-size: 21px;
}

footer .addr-box h3 span{
	width: 68%;
}

.welcome-container .img-wrap .r-img{
	max-width: 100%;
}

.welcome-container .img-wrap:before {
    width: 453px;
    height: 285px;
	right: 58px;
	top: 43px;
	border: 22px solid #D7D7D7;
}

.welcome-container .img-wrap:hover:before{
	right: 58px;
}

#testi-slider{
	width: 100%;
}

#testi-slider:before{
	content: "";
}

.facts-container .left-box h2{
	font-size: 48px;
}

.flogos-container{
	text-align: center;
}

.flogos-container img{
	margin: 0 10px;
}

.quote-container .quote-frm{
	margin-bottom: 0;
}

footer .addr-box{
	margin-left: 28px;
}


/*---------- new ---------*/

.banner-section{
	height: 550px;
}

 .navbar-brand > img{
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
	
	margin-top: -20px;
 }

.navbar-right{
	float: left;
	margin-left: -26px;
	
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

header .navbar-right{
	margin-top: -30px;
}

header.sticky .navbar-right{
	margin-top: -51px;
}

header.sticky .navbar-brand > img{
	margin-top: -80px;
}

header{
	padding-bottom: 0;
}

.welcome-container .left-img{
	width: 100%;
}

.welcome-container .right-img,
.welcome-container .left-colm:hover .right-img{
	left: 170px;
}

.welcome-container .content-heading br{
	display: none;
}

.services-container .service-box{
	width: 31%;
	margin-right: 15px;
	padding: 20px 15px;
}

.services-container .service-box img{
	width: 62px;
}

.services-container .service-box h3{
	padding-top: 5px;
}

.facts-container .left-box{
	padding-right: 36px;
}

.quote-container .left-colm{
	padding: 0 15px;
}

/*------ new ------*/

header .navbar-brand > img {
    height: 60px;
    margin-top: -36px;
}

